Bug 1023850 - fail to connect to guest via remote-viewer with spice tls-port
fail to connect to guest via remote-viewer with spice tls-port
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-viewer (Show other bugs)
7.0
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Daniel Berrange
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 01:38 EDT by Xu Han
Modified: 2013-11-05 04:03 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-05 04:03:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Gerd Hoffmann 2013-11-04 03:23:44 EST
Given that spicec works fine this most likely is a bug in either remote-viewer or spice-gtk.  Reassigning to virt-manager for investigation.
Comment 7 Xu Han 2013-11-05 04:03:50 EST
Test with syntax in Comment 6 and could be able to connect to guest.
Base on above result, close this issue as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.